Skip site navigation (1) Skip section navigation (2)

Re: alpha1 bundled -- please verify

From: Peter Eisentraut <peter_e(at)gmx(dot)net>
To: Stefan Kaltenbrunner <stefan(at)kaltenbrunner(dot)cc>
Cc: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>, pgsql-hackers(at)postgresql(dot)org
Subject: Re: alpha1 bundled -- please verify
Date: 2009-08-24 22:07:07
Message-ID: 1251151627.29824.14.camel@vanquo.pezone.net (view raw or flat)
Thread:
Lists: pgsql-hackers
On ons, 2009-08-19 at 19:11 +0200, Stefan Kaltenbrunner wrote:
> Tom Lane wrote:
> > Peter Eisentraut <peter_e(at)gmx(dot)net> writes:
> >> Alpha1 has been bundled and is available at
> >> http://developer.postgresql.org/~petere/alpha/
> >> Please check that it is sane.
> > 
> > It looks like all the derived grammar files have been built with bison
> > 2.4.1, which is not what's on svr1 (unless that's been updated
> > recently).  I'm not sure that this is something to worry about, but
> > it does mean that people will be testing something that's a bit
> > different from what an "official" tarball would look like.
> 
> correct - svr1 has bison 1.875 and flex 2.5.35 (for the -HEAD builds) 
> and flex 2.5.4 for the back branches.

I didn't realize that you had prepared special installations of those.
Will use those next time.


In response to

pgsql-hackers by date

Next:From: Paul MatthewsDate: 2009-08-24 22:38:06
Subject: Re: Slaying the HYPOTamus
Previous:From: Andrew GierthDate: 2009-08-24 21:46:11
Subject: Re: revised hstore patch

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group